import "./tasks/manta.wdl" as manta


workflow {{ project_name }} {

    File ref_dir
	File fasta
	File normal_bam
	File normal_bam_index
	File tumour_bam
	File tumour_bam_index
	String memory
	String sample
	String docker
	String cluster_config
	String disk_size

	call manta.manta as manta {
		input:
		fasta=fasta,
		ref_dir=ref_dir,
		normal_bam=normal_bam,
		normal_bam_index=normal_bam_index,
		tumour_bam=tumour_bam,
		tumour_bam_index=tumour_bam_index,
		memory=memory,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
	}

